HISTOGRAMTEST(1e)

NAME
histogramtest - Test of graphics

SYNOPSIS

histogramtest -sets integer -points integer -bins integer -xstart integer -xend integer -graph xygraph

histogramtest -help

DESCRIPTION

histogramtest is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Test" command group(s).

OPTIONS

  Input section

-sets integer
    Default value: 1

-points integer
    Default value: 10

-bins integer
    Default value: $(points)

-xstart integer

-xend integer
    Default value: @($(xstart)+$(points))

  Output section

-graph xygraph

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

histogramtest is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.